@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
figure {
	margin: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* -------------------------------------------------------------- */

body {
	font: 16px verdana, "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	-webkit-text-size-adjust: none;
}


@media screen and ( max-width:479px ) {
body {
	font-size: 14px;	/* 文字サイズ */
}
}
img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
}

/* -----------------header設定----------------- */
#header {
	background-image: url(imge/head_back_2.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
	border-bottom: 3px solid #DF943A;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
@media screen and ( max-width:768px ) {
#header {
	width: auto;	
}
}

.logo-wrapper {
	padding: 0px;
	margin: 0px;
}
.logo {
	width: 452px;
	height: auto;
	padding-top: 90px;
}

@media screen and ( max-width:479px ) {
/* ロゴ画像 */
.logo {
	width: 352px;
	padding-top: 50px;
}
}
/* -----------------footer設定----------------- */
#footer {
	background-image: url(imge/footer_back.jpg);
	height: 168px;
	background-position: center bottom;
	background-repeat: no-repeat;
	position: relative;
	text-align: center;
	clear: left;
}
#footer address {
	font-style: normal;
	background-color: #000000;
	color: #FFFFFF;
	position: absolute;
	top: 168px;
	left: auto;
	right: auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	width: 100%;
}

@media screen and ( max-width:479px ) {
/* ロゴ画像 */
#footer address {
	font-size: 10px;
}
}
/* ---------------------------------------------- */
.wrapper {
	width: 979px;
	margin: 0 auto;
	padding: 0;
	background-color: #FFFFFF;
}
@media screen and ( max-width:768px ) {
.wrapper {
	width: auto;
}
}
.main_img {
	text-align: center;
}

@media screen and ( max-width:479px ) {
.wrapper {
	width: auto;
	padding: 0 10px;
}
.main_img {
	margin-bottom: 5px;
}
}
#container {
	background-image: url(imge/main_back.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
/* -----------------navi設定----------------- */
#navi {
	text-align: center;
}

#nav_l {
}
#nav_l li {
	display: inline-block;
}
#nav_s {
	display: none;
}

@media screen and ( max-width:768px ) {
	#nav_l {
	display: none;
}
	#nav_s {
	display: inherit;
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
}
	#nav2 li {
	display: inline-block;
	color: #FFFFFF;
	font-size: 18px;
	background-color: #2A2A2A;
	text-align: center;
	padding: 0px;
	width: 100%;
	border-bottom: 1px solid #FFFFFF;
}
#nav2 li a {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #BB181B;
	padding: 10px 0px 10px 0px;
	display: inline-block;
	width: 100%;
}
#nav2 li a:hover {
	text-decoration: none;
	color: #F9E848;
	background-color: #E95659;
}
#nav2 .current {
	padding: 10px 0px 10px 0px;
}
}

@media screen and ( max-width:479px ) {
#nav_l {
	display: none;
}
#nav_s {
	display: inherit;
	width: auto;
	padding-right: 10px;
}
#nav_s #nav2 li {
	color: #FFFFFF;
	font-size: 12px;
	background-color: #2A2A2A;
	text-align: center;
}
#nav2 li a {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #BB181B;
	padding: 5px;
	display: block;
}
#nav2 li a:hover {
	text-decoration: none;
	color: #F9E848;
	background-color: #E95659;
}
#nav2 .current {
	padding: 5px;
	background-color: #2A2A2A;
}
}

/* ---------------HOME index.html--------------------------------------------------------- */

#main_contents {
	margin: 0px auto 0px auto;
	background-image: url(imge/home/home_02.png);
	background-repeat: no-repeat;
	background-position: center top;
	overflow-y: hidden;
	background-color: #FFFFFF;

}
@media screen and ( max-width:768px ) {
#main_contents {
	
	width: auto;
	background-size: 95% auto;
}
}
@media screen and ( max-width:479px ) {
#main_contents {
	
	width: auto;
	background-size: 95% auto;
}
}
.contents01 {
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0px 30px;
	margin-bottom: 80px;
}
@media screen and ( max-width:768px ) {
.contents01 {
	margin-bottom: 20px;
	margin-left: 20px;
}
}
@media screen and ( max-width:479px ) {
.contents01 {
	margin-bottom: 10px;
	margin-left: 10px;
}
}
.contents01 tr {
}
.contents01 tr th {
	border: 1px solid #7F8C50;
	vertical-align: middle;
	text-align: center;
}
@media screen and ( max-width:768px ) {
.contents01 tr th {
	font-size: 16px;
	padding: 5px 0px 5px 0px;
	width: 200px;
	display: block;
}
}
@media screen and ( max-width:479px ) {
.contents01 tr th {
	font-size: 12px;
	padding: 5px;
	width: 100%;
	display: block;
}
}

tr th a {
	display: block;
	padding: 5px 20px 5px 20px;
	text-decoration: none;
	color: #F53F42;
}

tr th a:hover {
	text-decoration: underline;
}
.contents01 tr td {
	padding-left: 30px;
}

@media screen and ( max-width:479px ) {
.contents01 tr td {
	padding-left: 10px;
	font-size: 12px;
	width: 100%;
	display: block;
	text-align: center;
}
}

/* -----キャンペーン等　情報----- */
#news {
}
#news_01, #news_02 {
	text-align: center;
	margin-bottom: 80px;
}
@media screen and ( max-width:768px ) {
#news_01, #news_02 {
	text-align: center;
	margin-bottom: 40px;
	padding-left: 20px;
	padding-right: 20px;
}
}

@media screen and ( max-width:479px ) {
#news_01, #news_02 {
	text-align: center;
	margin-bottom: 20px;
}
}
#news_01_title, #news_02_title {
	margin: 0px;
	line-height: 79px;
	background-image: url(imge/home/home_05.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
@media screen and ( max-width:768px ) {
#news_01_title, #news_02_title {
	background-image: url(imge/home/home_05.gif);
	background-size: 90% auto;
	background-position: center top;
	color: #000000;
	font-size: 18px;
	line-height: 70px;
	padding: 5px;
}
}
@media screen and ( max-width:479px ) {
#news_01_title, #news_02_title {
	background-image: none;
	background-color: #7F8C50;
	color: #FFFFFF;
	font-size: 16px;
	padding: 5px;
	line-height: 16px;
}
}

.iframe-content {
}
.iframe-content iframe {
	width: 758px;
	margin: 0px;
	padding: 10px;
	height: 138px;
	border: 1px solid #191919;
	background-color: #EEFCF2;
}

@media screen and ( max-width:768px ) {
	.iframe-content iframe {
	width: 600px;
	margin: 0px;
	padding: 10px;
	height: auto;
}
}
@media screen and ( max-width:479px ) {
.iframe-content iframe {
	width: 303px;
	margin: 0px;
	padding: 5px;
	height: auto;
}
}

/* -----キャンペーン等　情報　詳細画面----- */
.article {
	width: 978px;
	margin-left: auto;
	margin-right: auto;
}

@media screen and ( max-width:479px ) {
.article {
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
}
}
#container_article {
	background-color: #FFFFFF;
	background-image: url(imge/cafe/organic_03s.png);
	background-position: left top;
	background-repeat: repeat-x;
}
.wrapper_article {
	background-color: #FFFFFF;
	padding-bottom: 20px;
}
#main_contents_article {
	padding: 20px;
}
#news_wrap {
	width: 740px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
ul#news_list {
	margin: 5px 0 0 0px;
	padding: 0;
	background-position: left center;
}
ul#news_list li {
	color: #666;
	font-size: 13px;
	margin: 0;
	padding: 0;
	padding-bottom: 2px;
	margin-bottom: 3px;
	border-bottom: 1px dotted #ccc;
	line-height: 120%;
	list-style-type: none;
}

/* -----まあるのこだわり----- */
#kodawari {
	margin-left: auto;
	margin-right: auto;
	width: 850px;
	margin-bottom: 180px;
}
@media screen and ( max-width:768px ) {
#kodawari {
	width: auto;
	padding: 20px;
	margin-bottom: 80px;
}
}

@media screen and ( max-width:479px ) {
#kodawari {
	width: auto;
	margin-bottom: 40px;
}
}
.k_01, .k_01_2 {
	margin: 0px;
	font-size: 22px;
	color: #7F8C51;
	text-indent: 60px;
	padding-bottom: 10px;
}
.k_01_s {
	display: none;
}

@media screen and ( max-width:479px ) {
.k_01 {
	margin: 0px;
	font-size: 18px;
	color: #7F8C51;
	text-indent: 10px;
	padding-bottom: 10px;
}
.k_01_2 {
	display: none;
}
.k_01_s {
	margin: 0px;
	font-size: 18px;
	color: #7F8C51;
	text-indent: 10px;
	padding-bottom: 10px;
	display: inherit;
}
}
.k_02 {
	font-size: 16px;
	margin: 0px;
	padding-left: 90px;
	padding-bottom: 30px;
}

@media screen and ( max-width:479px ) {
.k_02 {
	font-size: 14px;
	margin: 0px;
	padding-left: 20px;
	padding-bottom: 10px;
}
}
.k_03 {
	margin: 0px;
	padding-left: 80px;
	font-size: 16px;
	padding-bottom: 20px;
}

@media screen and ( max-width:479px ) {
.k_03 {
	font-size: 14px;
	margin: 0px;
	padding-left: 20px;
	padding-bottom: 10px;
}
}
.green {
	color: #7F8C51;
}
.k_04 {
	text-align: center;
}
.k_04 li {
	display: inline;
	padding-right: 30px;
}
@media screen and ( max-width:768px ) {
.k_04 li {
	padding-right: 10px;
}
.k_04 li img {
	width: 30%;
}
}

@media screen and ( max-width:479px ) {
.k_04 li {
	padding-right: 0px;
}
.k_04 li img {
	width: 200px;
}
}

/* -----事業者情報----- */
#info {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(imge/home/home_09.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 16px;
	margin-bottom: 50px;
}
@media screen and ( max-width:768px ) {
#info {
	width: auto;
	background-image: url(imge/home/home_09.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 14px;
	padding: 20px;
	margin: 0px 20px 20px 20px;
}
}

@media screen and ( max-width:479px ) {
#info {
	width: auto;
	background-image: none;
	padding: 0px;
	margin: 0px 20px 20px 20px;
}
}

#info h2 {
	margin: 0px;
	padding-bottom: 50px;
}

@media screen and ( max-width:479px ) {
#info h2 {
	padding-bottom: 10px;
}
}
.c_info {
	margin-left: 50px;
	background-image: url(imge/home/line.png);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 18px;
	width: 595px;
}
@media screen and ( max-width:768px ) {
.c_info {
	margin-left: 10px;
	font-size: 16px;
	width: auto;
}
}
@media screen and ( max-width:479px ) {
.c_info {
	margin-left: 10px;
	font-size: 14px;
	width: auto;
}
}
.c_info tr th {
	width: 90px;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	background-image: url(imge/home/line.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	color: #8A7B51;
}

@media screen and ( max-width:479px ) {
.c_info tr th {
	width: 120px;
	padding: 0px;
}
}
.c_info tr td {
	background-image: url(imge/home/line.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 10px 0px 10px 60px;
	vertical-align: middle;
	color: #656565;
}
@media screen and ( max-width:768px ) {
.c_info tr td {
	padding: 10px 0px 10px 45px;
	width: 350px;
}
}

@media screen and ( max-width:479px ) {
.c_info tr td {
	padding: 10px 0px 10px 25px;
}
}


/*.cat_name {
	padding: 2px 8px;
	border: 1px solid #aaa;
	text-decoration: none;
	color: #666;
	font-size: 12px;
	border-radius: 4px;
	display: inline-block;
	line-height: 100%;
}

.pager_link {
	text-align: right;
	padding: 10px;
}

.pager_link a {
	border: 1px solid #999;
	border-radius: 5px 5px 5px 5px;
	color: #333;
	font-size: 12px;
	padding: 3px 7px 2px;
	text-decoration: none;
	margin: 0 1px;
}

.pager_link a.current {
	background: #999;
	border: 1px solid #999;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	font-size: 12px;
	padding: 3px 7px 2px;
	margin: 0 1px;
	text-decoration: none;
}
.pager_link a:hover {
	background: #999;
	color: #FFFFFF;
}
.overPagerPattern {
	padding: 0 2px;
}

tbody tr .th_03 {
	border-right: 1px solid #44AF5A;
	border-collapse: collapse;
}
tbody tr .td_02 {
	border-bottom: 1px solid #44AF5A;
	border-collapse: collapse;
}
#news_wrap #news_list li {
	margin-bottom: 10px;
	background-image: url(imge/01-08.gif);
	background-position: left center;
	line-height: 13px;
	margin-left: 30px;
	background-repeat: no-repeat;
	text-indent: 20px;
}
.new_List_Ymd, .news_List_Title {
	margin-right: 10px;
}*/


/* ---------------オーガニックcafe 訪問マッサージ cafe.html------------------------------- */


/* -----訪問マッサージ----- */
#main_contents_2 {
	margin: 30px 30px 160px 30px;
	background-image: url(imge/cafe/organic_03s.png);
	padding-top: 20px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 0px;
	background-repeat: repeat-x;
	clear: left;
}

.kg,.kg_s { /* -----改行----- */
	display: none;
}

@media screen and ( max-width:768px ) {
.kg { /* -----改行----- */
	display: inherit;
}
#main_contents_2 {
	margin: 20px;
	padding: 20px;
}
}

@media screen and ( max-width:479px ) {
#main_contents_2 {
	margin: 0px;
	padding: 5px;
}
}
#main_contents_2 .oc {
}

@media screen and ( max-width:479px ) {
#main_contents_2 h2 {
	display: none;
}
#main_contents_2 .mini {
	display: inherit;
}
}
#main_contents_2 .oc {
	padding-left: 60px;
}

@media screen and ( max-width:768px ) {
#main_contents_2 .oc {
	padding-left: 10px;
	padding-left: 0px;
}
}

@media screen and ( max-width:479px ) {
#main_contents_2 .oc {
	padding-left: 30px;
}
}
.oc_01 {
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 24px;
}

@media screen and ( max-width:768px ) {
.oc_01 {
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 10px;
}
}

@media screen and ( max-width:479px ) {
.oc_01 {
	font-weight: bold;
	margin: 0 0 35px 0;
	font-size: 18px;
}
}
.oc_02 {
	color: #7F8C50;
	font-size: 18px;
	margin: 0 0 10px 0;
}
.oc_03 {
	margin: 0 0 20px 0;
	font-size: 18px;
}
.oc_03s {
	display: none;
}
@media screen and ( max-width:768px ) {
	.oc_03 {
	margin: 0 0 20px 0;
	font-size: 16px;
	padding-left: 2em;

}
}

@media screen and ( max-width:479px ) {
.oc_03 {
	display: none;
}
.oc_03s {
	display: inherit;
	font-size: 14px;
	margin-bottom: 20px;
}
}
.oc_04 {
	font-weight: bold;
	font-size: 24px;
}

@media screen and ( max-width:479px ) {
.oc_04 {
	font-weight: bold;
	font-size: 18px;
}
}
.oc_05 {
	font-size: 18px;
	padding-left: 1em;
	text-indent: -10px;
	margin: 0 0 20px 0;
}
@media screen and ( max-width:768px ) {
	.oc_05 {
	font-size: 16px;
	padding-left: 1em;
	text-indent: -10px;
	margin: 0 0 20px 0;
}
}
@media screen and ( max-width:479px ) {
.oc_05 {
	font-size: 14px;
	padding-left: 0px;
	text-indent: 0px;
}
}
#main_contents_2 .oc .aller {
	width: 655px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #5D9932;
	margin-bottom: 30px;
}

@media screen and ( max-width:768px ) {
	#main_contents_2 .oc .aller {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #5D9932;
	margin-bottom: 15px;
}
}
.oc .aller ul {
	text-align: center;
}
.aller ul li {
	display: inline-block;
	width: 87px;
	height: 64px;
}
.aller ul .li_txt {
	width: 87px;
	margin: 0px;
	padding: 0 0 20px 0;
	display: inline-block;
	height: 1em;
}
@media screen and ( max-width:768px ) {
	.aller ul li {
	display: inline-block;
	width: 60px;
	height: auto;
}
.aller ul .li_txt {
	width: 60px;
	margin: 0px;
	padding: 0 0 20px 0;
	display: inline-block;
	height: 1em;
}
}
.oc .aller p {
	padding: 0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 30px;
	margin-bottom: 20px;
}
.aller_s {
	display: none;
}

@media screen and ( max-width:479px ) {
.aller {
	display: none;
}
.aller_s {
	display: inherit;
	padding: 10px;
	border: 1px solid #5D9932;
	margin-bottom: 10px;
}
.aller_s ul {
	text-align: center;
}
.aller_s ul li {
	display: inline-block;
	width: 40px;
	font-size: 12px;
	padding: 0px 10px 0px 0px;
}
}
.menu_photo {
	text-align: center;
}
.menu_photo ul li {
	display: inline-block;
}
.menu_photo ul li img {
	margin: 0 20px 20px 0;
}

@media screen and ( max-width:768px ) {
.menu_photo ul li img {
	width: 130px;
	margin-right: 10px;
}
}

@media screen and ( max-width:479px ) {
.menu_photo ul li img {
	margin: 0px;
	width: 80px;
}
}
.om_img {
	float: right;
	padding-right: 30px;
	padding-bottom: 60px;
}

@media screen and ( max-width:479px ) {
.om_img {
	float: right;
	padding: 0px 5px 30px 0px;
	width: 150px;
}
}
.salon_cafe {
	clear: right;
	margin-bottom: 30px;
	overflow-y: hidden;
}

@media screen and ( max-width:479px ) {
}
/* cafe h2設定 */
.norm {
}
.mini {
	display: none;
}

@media screen and ( max-width:479px ) {
.norm {
	display: none;
}
.mini {
	display: inline;
	padding-bottom: 10px;
}
}
.eon {
}

@media screen and ( max-width:479px ) {
.eon {
	display: none;
}
}
.b_tel {
	font-size: 24px;
	margin-left: 20px;
}

@media screen and ( max-width:479px ) {
.b_tel {
	font-size: 20px;
	margin-left: 15px;
}
}
.oc .salon_cafe .menu {
}
.salon_cafe .menu p {
	padding-top: 10px;
}
.salon_cafe .menu img {
	padding: 10px 20px 10px 10px;
	float: left;
}
.oc .salon_cafe .oc_07 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	clear: left;
}
.oc .salon_cafe .oc_08 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
}

@media screen and ( max-width:479px ) {
.salon_cafe .menu img {
	width: 230px;
	float: none;
}
.salon_cafe .menu p {
	font-size: 12px;
	padding-left: 10px;
	padding-bottom: 10px;
}
}

/* -----訪問マッサージ----- */
#main_contents_3 {
	margin: 30px 30px 80px 30px;
	background-image: url(imge/cafe/organic_20.png);
	background-repeat: no-repeat;
	overflow-y: hidden;
	margin-top: 0px;
	background-color: #FFFFFF;
	background-position: center top;
	clear: both;
}

@media screen and ( max-width:479px ) {
#main_contents_3 {
	margin: 0px;
	padding: 5px;
}
}
.massage {
	padding-top: 20px;
	padding-left: 82px;
	padding-right: 32px;
	padding-bottom: 100px;
}

@media screen and ( max-width:768px ) {
.massage {
	padding: 20px;
}
}

@media screen and ( max-width:479px ) {
.massage {
	padding: 10px;
}
.massage h2 img {
	width: 200px;
}
}
.m_01 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #7F8C50;
}
.m_02 {
	margin: 0px 0px 20px 20px;
	font-size: 14px;
}
.m_03 {
	color: #5D9932;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
	font-size: 18px;
}
.m_04 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.m_05 {
	padding: 5px 10px 5px 10px;
	border: 1px solid #000000;
	margin-right: 10px;
	margin-bottom: 0px;
}

@media screen and ( max-width:479px ) {
.m_05 {
	line-height: 3em;
}
}
.menu {
	
}
.massage .menu img {
	float: left;
	padding-left: 20px;
	padding-right: 60px;
}

@media screen and ( max-width:479px ) {
.massage .menu img {
	float: none;
	padding: 0px 0px 0px 20px;
}
}
.m_06 {
	font-size: 14px;
	line-height: 2.2em;
}
.m_07 {
	font-size: 14px;
	clear: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 75px;
	line-height: 2em;
}
#nagare {
}
dd a img {
	vertical-align: middle;
}

@media screen and ( max-width:479px ) {
p a .free {
	width: 200px;
}
}

.arrow {
	padding-left: 22.5px;
	padding-right: 22.5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.m_08 {
	width: 720px;
}
@media screen and ( max-width:768px ) {
.m_08 {
	width: 560px;
}
}
@media screen and ( max-width:479px ) {
.m_08 {
	width: auto;
}
}
.m_08 tr th {
	width: 96px;
	height: 78px;
	font-size: 14px;
	background-color: #7F8C50;
	color: #FFFFFF;
	border-right: 20px solid #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

@media screen and ( max-width:479px ) {
.m_08 tr th {
	font-size: 12px;
	border-right: 10px solid #FFFFFF;
}
}
.m_08 tr td {
	padding-left: 20px;
	background-color: #E0D1B8;
	font-size: 14px;
	vertical-align: middle;
}

@media screen and ( max-width:479px ) {
.m_08 tr td {
	padding: 10px;
	font-size: 12px;
}
}
td p img {
	vertical-align: middle;
}

/* ----------------------------------------------------------------------------- */



/* ---------------リラクゼーション・エステ　予約　店舗案内　salon.html------------------------------- */
#main_contents_4 {
	margin: 30px 30px 160px 30px;
	padding: 20px 40px 0px 40px;
	background-color: #FFFFFF;
}
@media screen and ( max-width:768px ) {
#main_contents_4 {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
}
@media screen and ( max-width:479px ) {
#main_contents_4 {
	margin: 0px;
	padding: 5px;
}
}

/* salon 設定 */
.main_txt {
	text-align: center;
	color: #707F1D;
	font-size: 20px;
	margin: 0px;
	padding-top: 60px;
	padding-bottom: 50px;
}

@media screen and ( max-width:768px ) {
.main_txt {
	font-size: 18px;
	padding-top: 15px;
	padding-bottom: 25px;
}

}
.main_txt_2 {
	text-align: center;
	color: #707F1D;
	font-size: 18px;
	margin: 0px;
	padding-bottom: 70px;
	padding-top: 0px;
}

@media screen and ( max-width:479px ) {
	.kg_s {
	display: inherit;		
	}
	.main_txt {
	font-size: 16px;
	padding-top: 15px;
	padding-bottom: 25px;
}
.main_txt_2 {
	font-size: 16px;
	padding-bottom: 35px;
}
}
section table {
	width: 100%;
}
#onyoku .area .on {
	background-image: url(imge/salon/relaxation_03.gif);
}
@media screen and ( max-width:768px ) {
#onyoku .area .on {
	background-position: right top;
}
}
#hyogo, #osaka, #nara, #onyoku {
	width: 774px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
@media screen and ( max-width:768px ) {
#hyogo, #osaka, #nara, #onyoku {
	width: 600px;
}
}
@media screen and ( max-width:479px ) {
#hyogo, #osaka, #nara, #onyoku {
	width: auto;
}
}
.salon_info {
	margin-bottom: 30px;
}

@media screen and ( max-width:479px ) and ( max-width:768px ) {
 .salon_info {
	margin-bottom: 15px;
	clear: both;
}
}
.salon_info_s {
	display: none;
}

@media screen and ( max-width:479px ) {
.s_name {
	display: none;
}
.salon_info_s {
	display: inline;
}
.salon_name {
	height: 50px;
}
}
.salon_info h3 {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.salon_info_s {
	margin-bottom: 30px;
}
.area {
	background-image: url(imge/salon/relaxation_02.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 774px;
	margin-left: auto;
	margin-right: auto;
	height: 44px;
}
@media screen and ( max-width:768px ) {
	.area {
	width: 600px;
	background-position: right top;
	margin-left: 0px;
	margin-right: 0px;
}
}
.area h2 {
	margin: 0px;
	color: #808080;
	font-size: 18px;
	line-height: 44px;
	padding-left: 20px;
	clear: both;
}
.area_s, .area_s_o {
	display: none;
}

@media screen and ( max-width:479px ) {
.area {
	display: none;
}
.area_s {
	display: inherit;
	color: #808080;
	background-color: #F3DCB7;
	padding: 5px 0px 0px 5px;
	width: auto;
}
.area_s_o {
	display: inherit;
	color: #808080;
	background-color: #F3A692;
	padding: 5px 0px 0px 5px;
	width: auto;
}
}
.s_right {
	float: right;
}
.s_right img {
	padding-bottom: 10px;
}
.s_info {
	float: left;
	margin-right: 20px;
}
@media screen and ( max-width:768px ) {
	.s_info {
	font-size: 14px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.s_right {
	float: left;
}
}
@media screen and ( max-width:479px ) {
.s_info {
	float: none;
	margin-right: 0px;
	margin-bottom: 10px;
}
.s_right {
	float: none;
}
.s_right img {
	padding-bottom: 10px;
	width: 250px;
}
}
.s_all {
	padding-bottom: 40px;
	overflow-y: hidden;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-image: url(imge/salon/line.png);
}

@media screen and ( max-width:768px ){
.s_all {
	width: 600px;
	clear: both;
}
}

@media screen and ( max-width:479px ){
.s_all {
	width: auto;
	background-image: none;
}
}
.s_all_2 {
	padding-bottom: 40px;
	overflow-y: hidden;
}
.s_info tr th {
	background-color: #7F8C50;
	padding: 10px;
	color: #FFFFFF;
	margin-bottom: 10px;
	text-align: center;
	vertical-align: middle;
}

@media screen and ( max-width:479px ) {
.s_info tr th {
	font-size: 12px;
	padding: 5px;
}
}
.s_info tr td {
	padding: 10px 20px 10px 20px;
}

@media screen and ( max-width:479px ) {
.s_info tr td {
	padding: 10px;
	font-size: 12px;
}
}
/* ----------------------------------------------------------------------------- */




/* Google Map設定 */
.ggmap {
	position: relative;
	height: 230px;
	overflow: hidden;
	width: 277px;
	float: left;
}

/* cafe Google Map設定 */
@media screen and ( max-width:479px ) {
.ggmap {
	width: 250px;
}
}
.ggmap iframe, .ggmap object, .ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* ---------------------------------------- */

.diva {
	text-align: center;
	margin-bottom: 20px;
}
.diva_title {
	padding: 20px 0 20px 0;
}

.tsujii_img {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}
.tsujii_p {
	clear: left;	
}
.dv-01 {
	padding: 10px 0 10px 0;
	background-color: #BDBD37;
}
.dv-01 p {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 28px;
	text-align: center;
}
@media screen and ( max-width:479px ) {
	.dv-01 p {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
}
}
.diva img {
	vertical-align: bottom;
}

.dv_img {
}

.dv-02,.dv-03 {
	margin-bottom: 30px;
	padding: 0 20px 0 20px;
	overflow-y: hidden;
}

.dv-02 img,.dv-03 img {
	float: left;
	padding-right: 10px;
}
.dv-03 {
	clear: left;
	background-image: url(imge/1x/diva-05.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

@media screen and ( max-width:479px ) {
	.dv-03 {
	background-image: none;
}
}

@media screen and ( max-width:768px ) {
	.dv-03 {
	background-image: none;
}
}

.dv_p_t {
	font-size: 28px;
	font-weight: bold;
	float: left;
}

@media screen and ( max-width:768px ) {
	.dv_p_t {
	font-size: 18px;
}
}

.dv_p {
	font-size: 20px;
	float: left;
}
@media screen and ( max-width:479px ) {
	.dv_p {
	font-size: 16px;
	float: left;
}
}

@media screen and ( max-width:768px ) {
.br_01 {
	display: none;	
}
}